<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="BanquetLockedOnTerminal">
    <value>Banket je upravován na terminálu {0} .</value>
  </data>
  <data name="BanquetLockedOnTerminalByUser">
    <value>Banket je upravován na terminálu {0} uživatelem {1}.</value>
  </data>
  <data name="BanquetNotFound">
    <value>Banket neexistuje na hlavní pokladně.</value>
  </data>
  <data name="NewBanquetIsFound">
    <value>Nový banket již existuje v hlavním uzlu</value>
  </data>
  <data name="BanquetRevisionIsTooSmall">
    <value>Banket nemůže být uzamčen. Prosím zkuste to později.</value>
  </data>
  <data name="ConnectionFailed">
    <value>Nelze se připojit k hlavní pokladně.</value>
  </data>
  <data name="MainCashIsNotReady">
    <value>Hlavní pokladna startuje. Prosím zkuste to později.</value>
  </data>
  <data name="ObjectLockedOnTerminal">
    <value>Objekt je používán na terminálu {0}.</value>
  </data>
  <data name="ObjectLockedOnTerminalByUser">
    <value>Objekt je používán na terminálu {0} uživatelem {1}.</value>
  </data>
  <data name="ObjectNotFound">
    <value>Objekt neexistuje v hlavní pokladně.</value>
  </data>
  <data name="NewObjectIsFound">
    <value>Nový objekt již existuje v hlavním uzlu</value>
  </data>
  <data name="ObjectRevisionIsTooSmall">
    <value>Objekt nemůže být uzamčen. Prosím zkuste to později.</value>
  </data>
  <data name="OrderLockedOnTerminal">
    <value>Objednávka je upravována na terminálu {0}.</value>
  </data>
  <data name="OrderLockedOnTerminalByUser">
    <value>Objednávka je upravována na terminálu {0} uživatelem {1}.</value>
  </data>
  <data name="OrderNotFound">
    <value>Objednávka neexistuje v hlavní pokladně.</value>
  </data>
  <data name="NewOrderIsFound">
    <value>Nová objednávka již existuje v hlavním uzlu</value>
  </data>
  <data name="OrderRevisionIsTooSmall">
    <value>Objednávka nemůže být uzamčena. Prosím zkuste to později.</value>
  </data>
  <data name="ReserveLockedOnTerminal">
    <value>Rezervovaná objednávka je upravována na terminálu {0}.</value>
  </data>
  <data name="ReserveLockedOnTerminalByUser">
    <value>Rezervovaná objednávka je upravována na terminálu {0} uživatelem {1}.</value>
  </data>
  <data name="ReserveNotFound">
    <value>Rezervovaná objednávka neexistuje na hlavní pokladně.</value>
  </data>
  <data name="NewReserveIsFound">
    <value>Nová rezervace již existuje v hlavním uzlu</value>
  </data>
  <data name="ReserveRevisionIsTooSmall">
    <value>Rezervace nemůže být uzamčena. Prosím zkuste to později.</value>
  </data>
  <data name="DeliveryLockedOnTerminal">
    <value>Dodávka je uzamčena na terminálu {0}</value>
  </data>
  <data name="DeliveryLockedOnTerminalByUser">
    <value>Dodávka byla uzamčena na terminálu {0} uživatelem {1}.</value>
  </data>
  <data name="DeliveryNotFound">
    <value>Dodávka nebyla v hlavní pokladně nalezena.</value>
  </data>
  <data name="DeliveryRevisionIsTooSmall">
    <value>Rozvoz nemůže být uzamčen. Prosím zkuste to později.</value>
  </data>
  <data name="NewDeliveryIsFound">
    <value>Objednávka dodání již existuje v hlavní pokladně.</value>
  </data>
</root>